# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"

    filter_sets:
        img_list:
            quality: 75
            filters:
                thumbnail:
                    size: [50,]
                    mode: outbound
#                   allow_upscale: true #Agrandissement de l'image si trop petite
#                   background:
#                    size: [52, 52]
#                    position: center
#                    color: '#000000'
#                    bordure noir de 2px
        img_fiche:
            quality: 90
            filters:
                thumbnail:
                    size: [150,150]
                    mode: outbound

        img_show:
            quality: 50
            filters:
                thumbnail:
                    size: [1000,]
                    mode: outbound

        img_fiche_site:
            quality: 50
            filters:
                thumbnail:
                    size: [500,]
                    mode: outbound


        img_card_header:
            quality: 90
            filters:
                thumbnail:
                    size: [100,]
                    mode: outbound